.cabecera-news-serpodcast{
	display:flex;
	justify-content:flex-start;
	align-items:center;
	position:relative;
	border-bottom:4px solid #22273d;
	max-width:1020px;
	margin:36px auto 0;
	background:#ffd400;
}
.cabecera-news-serpodcast:after{
	content:"";
	display:block;
	height:68px;
	width:93px;
	position:absolute;
	right:16px;
	bottom:0;
	background:url(//cadenaser.com/estaticos/recursosgraficos/portada/ser-podcast-newsletter/movil.png?20201) 0 0 no-repeat;
	background-size:cover;
}
.cabecera-news-serpodcast img{
	padding:10px 20px;
}
.cabecera-news-serpodcast p{
	font:700 28px/38px Montserrat;
	border-left:1px solid #22273d;
	display:inline-block;
	margin:0;
	padding:2px 0 0 20px;
}
.cabecera-news-serpodcast > a{
	margin:0 20px;
	background:#22273d;
	border-radius:50px;
	font:16px/32px Montserrat;
	color:#fff;
	padding:0 15px;
}
.cabecera-news-serpodcast > a:hover{
	background:#4c5677;
}
@media (max-width:989px){
	.cabecera-news-serpodcast p{
		font-size:26px;
	}
}
@media (max-width:767px){
	.cabecera-news-serpodcast{
		flex-flow:column;
		align-items:flex-start;
	}
	.cabecera-news-serpodcast:after{
		right:-26px;
	}
	.cabecera-news-serpodcast img{
		padding:10px;
		width:65px;
	}
	.cabecera-news-serpodcast p{
		border-left:0;
		border-top:1px solid #22273d;
		margin-left:10px;
		padding:0 0 16px;
		font:700 18px/32px Montserrat;
		width:calc(100% - 80px);
	}
	.cabecera-news-serpodcast > a{
		position:absolute;
		font-size:14px;
		left:calc(50% - 52px);
		bottom:-16px;
		margin:0;
	}
}